﻿@import url(https://fonts.googleapis.com/css?family=Montserrat:300,%20400,%20700|Arimo:400,%20400i,%20700,%20700i|Merriweather:400,%20400italic|Open+Sans:400,%20400italic,%20600,%20600italic,%20700,%20700italic,%20300italic,%20300,%20800|Roboto:400,%20700,%20400italic,%20500,%20300italic,%20300|Roboto+Condensed:400,%20700|Lato:300,%20400,%20700|Libre+Baskerville|Dosis:400,%20700|Oswald:300,%20400,%20700|Raleway:400,%20100,%20900,%20700,%20300);
    @import url(../cssBG/bootstrap.minf8d8.css?v=2686);
    /*@import url(../cssBG/owl.carousel.css?v=2686);*/
    /*@import url(../cssBG/font-awesome.min.css);*/
    /*@import url(../cssBG/animate.min.css?v=2686);*/
    /*@import url(../cssBG/chosen.css);
    @import url(/Content/cssBG/jquery.fancybox.css);
    @import url(/Content/cssBG/jquery.fancybox-thumbs.css);
    @import url(/Content/cssBG/jquery.arcticmodal.css);*/
    @font-face {
    font-family: 'Arial Narrow';
    src: url(../fonts/arial-narrow/arial-narrow.eot);
    src: url(../fonts/arial-narrow/ArialNarrow.woff) format('woff'), url(../fonts/arial-narrow/arial-narrow.woff2) format('woff2'), url(../../fonts/arial-narrow/arial-narrowd41d.eot?#iefix) format('embedded-opentype'), url(../fonts/arial-narrow/ArialNarrow.ttf) format('truetype'), url(../fonts/arial-narrow/ArialNarrow.svg#ArialNarrow) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'Letter Gothic';
    src: url(../../fonts/letter-gothic/letter-gothic.eot);
    src: url(../../fonts/letter-gothic/LetterGothic.woff) format('woff'), url(../../fonts/letter-gothic/letter-gothic.woff2) format('woff2'), url(../../fonts/letter-gothic/letter-gothicd41d.eot?#iefix) format('embedded-opentype'), url(../../fonts/letter-gothic/LetterGothic.ttf) format('truetype'), url(../../fonts/letter-gothic/LetterGothic.svg#LetterGothic) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: Tunga;
    src: url(../../fonts/tunga/tunga.eot);
    src: url(../../fonts/tunga/Tunga.woff) format('woff'), url(../../fonts/tunga/tunga.woff2) format('woff2'), url(../../fonts/tunga/tungad41d.eot?#iefix) format('embedded-opentype'), url(../../fonts/tunga/Tunga.ttf) format('truetype'), url(../../fonts/tunga/Tunga.svg#Tunga) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: Giddyup;
    src: url(../../fonts/GiddyupStd/GiddyupStd.eot);
    src: url(../../fonts/GiddyupStd/GiddyupStd.woff2) format('woff2'), url(../../fonts/GiddyupStd/GiddyupStd.woff) format('woff'), url(../../fonts/GiddyupStd/GiddyupStd.ttf) format('truetype'), url(../../fonts/GiddyupStd/GiddyupStd.svg#GiddyupStd) format('svg'), url(../../fonts/GiddyupStd/GiddyupStdd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: UTM;
    src: url(../../fonts/UTM-AS/UTM-AS.eot);
    src: url(../../fonts/UTM-AS/UTM-AS.woff2) format('woff2'), url(../../fonts/UTM-AS/UTM-ASd41d.eot?#iefix) format('embedded-opentype'), url(../../Error8963.html) format('woff'), url(../../Error4db7.html) format('truetype'), url(../../Error84a3.html#UTMA&SSignwriter) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: ProximaNovaSemibold;
    src: url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.eot);
    src: url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.woff2) format('woff2'), url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.woff) format('woff'), url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.ttf) format('truetype'), url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.svg#ProximaNova-Semibold) format('svg'), url(../../fonts/ProximaNova-Semibold/ProximaNova-Semiboldd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova-Black;
    src: url(../../fonts/ProximaNova-Black/ProximaNova-Black.eot);
    src: url(../../fonts/ProximaNova-Black/ProximaNova-Black.woff2) format('woff2'), url(../../fonts/ProximaNova-Black/ProximaNova-Black.woff) format('woff'), url(../../fonts/ProximaNova-Black/ProximaNova-Black.ttf) format('truetype'), url(../../fonts/ProximaNova-Black/ProximaNova-Black.svg#ProximaNova-Black) format('svg'), url(../../fonts/ProximaNova-Black/ProximaNova-Blackd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova-Light;
    src: url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.eot);
    src: url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.woff2) format('woff2'), url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.woff) format('woff'), url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.ttf) format('truetype'), url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.svg#ProximaNovaA-Light) format('svg'), url(../../fonts/ProximaNova-Light/ProximaNovaA-Lightd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova-Bold;
    src: url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.eot);
    src: url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.woff2) format('woff2'), url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.woff) format('woff'), url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.ttf) format('truetype'), url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.svg#ProximaNova-Bold) format('svg'), url(../../fonts/ProximaNova-Bold/ProximaNova-Boldd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova-Regular;
    src: url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.eot);
    src: url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.woff2) format('woff2'), url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.woff) format('woff'), url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.ttf) format('truetype'), url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.svg#ProximaNova-Regular) format('svg'), url(../../fonts/ProximaNova-Regular/ProximaNova-Regulard41d.eot?#iefix) format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova;
    src: url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.eot);
    src: url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.woff2) format('woff2'), url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.woff) format('woff'), url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.ttf) format('truetype'), url(../../fonts/ProximaNova-Bold/ProximaNova-Bold.svg#ProximaNova-Bold) format('svg'), url(../../fonts/ProximaNova-Bold/ProximaNova-Boldd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 700;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova;
    src: url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.eot);
    src: url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.woff2) format('woff2'), url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.woff) format('woff'), url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.ttf) format('truetype'), url(../../fonts/ProximaNova-Regular/ProximaNova-Regular.svg#ProximaNova-Regular) format('svg'), url(../../fonts/ProximaNova-Regular/ProximaNova-Regulard41d.eot?#iefix) format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova;
    src: url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.eot);
    src: url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.woff2) format('woff2'), url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.woff) format('woff'), url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.ttf) format('truetype'), url(../../fonts/ProximaNova-Semibold/ProximaNova-Semibold.svg#ProximaNova-Semibold) format('svg'), url(../../fonts/ProximaNova-Semibold/ProximaNova-Semiboldd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 600;
    font-style: normal;
}
@font-face {
    font-family: ProximaNova;
    src: url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.eot);
    src: url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.woff2) format('woff2'), url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.woff) format('woff'), url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.ttf) format('truetype'), url(../../fonts/ProximaNova-Light/ProximaNovaA-Light.svg#ProximaNovaA-Light) format('svg'), url(../../fonts/ProximaNova-Light/ProximaNovaA-Lightd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: Montserrat;
    src: url(../../fonts/Montserrat-Light/Montserrat-Light.eot);
    src: url(../../fonts/Montserrat-Light/Montserrat-Light.woff2) format('woff2'), url(../../fonts/Montserrat-Light/Montserrat-Light.woff) format('woff'), url(../../fonts/Montserrat-Light/Montserrat-Light.ttf) format('truetype'), url(../../fonts/Montserrat-Light/Montserrat-Light.svg#Montserrat-Light) format('svg'), url(../../fonts/Montserrat-Light/Montserrat-Lightd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: Montserrat-Black;
    src: url(../../fonts/Montserrat-Black/Montserrat-Black.eot);
    src: url(../../fonts/Montserrat-Black/Montserrat-Black.woff2) format('woff2'), url(../../fonts/Montserrat-Black/Montserrat-Black.woff) format('woff'), url(../../fonts/Montserrat-Black/Montserrat-Black.ttf) format('truetype'), url(../../fonts/Montserrat-Black/Montserrat-Black.svg#Montserrat-Black) format('svg'), url(../../fonts/Montserrat-Black/Montserrat-Blackd41d.eot?#iefix) format('embedded-opentype');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: UTM-Bebas;
    src: url(../../fonts/UTM-Bebas/UTM-Bebas.eot);
    src: url(../../fonts/UTM-Bebas/UTM-Bebas.woff2) format('woff2'), url(../../fonts/UTM-Bebas/UTM-Bebasd41d.eot?#iefix) format('embedded-opentype'), url(../../fonts/UTM-Bebas/UTMBebas.woff) format('woff'), url(../../fonts/UTM-Bebas/UTMBebas.ttf) format('truetype'), url(../../fonts/UTM-Bebas/UTMBebas.svg#UTMBebas) format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: MYRIADPRO-REGULAR;
    src: url(../../fonts/MyriadPro-Regular/MyriadPro-Regular.eot);
    src: url(../../fonts/MyriadPro-Regular/MyriadPro-Regular.woff2) format('woff2'), url(../../fonts/MyriadPro-Regular/MyriadPro-Regular.woff) format('woff'), url(../../fonts/MyriadPro-Regular/MyriadPro-Regular.ttf) format('truetype'), url("/fonts/MyriadPro-Regular/MyriadPro-Regular.svg#MyriadPro-Regular) format('../cssBG/svg"), url("/fonts/MyriadPro-Regular/MyriadPro-Regular.eot?#iefix) format('embedded-opentype");
    font-weight: 400;
    font-style: normal;
}
@media (min-width:1200px) {
    .dropdown-menu-daxem {
    min-width: 1170px!important;
    height: 129px!important;
}
}